#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:370px; width:330px; color:#bbb; background-color:#f6f0e4; border:2px solid #B9BDC8; padding:20px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}

#enq_forum{width:300px; margin:0 auto; background:#FBFBFD; padding:10px; border:1px solid #B9BDC8;}
#enq_forum .f_input{width:290px; height:32px; background:url(../images/forum_bg.png) no-repeat; border:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0c165c; padding-left:10px; padding-top:0px; line-height:25px;}
#enq_forum .f_query{width:290px; height:129px; background:url(../images/query_bg.png) no-repeat; border:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0c165c; padding-left:10px; padding-top:10px;}

/*  module title display none*/
.moduletable h3{
	display:none;}